h1,h2,h3,h4,h5,h6{
     color: #222;
    //eventBoxtext-shadow: 2px 2px 2px #CCCCCC;
    font-size: 18px;
    text-transform: uppercase;
}
.h1,.h2,.h3,.h4,.h5,.h6{
  color: #D0F8FF;
  //text-shadow: 0px 0px 0px #CCCCCC;
   // text-shadow: 0 0 5px #A5F1FF, 0 0 10px #A5F1FF,
     //        0 0 20px #A5F1FF, 0 0 30px #A5F1FF,
       //      0 0 40px #A5F1FF;
   
    //font-family: cursive;
}
.mainHeading{
    text-transform: uppercase;
    font-size: 28px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.pd{
    padding: 0px;
    margin: 0px;
}

.tabarea{
    margin-top: 20px;
}

.tabarea .ss{
    float: left;
}

.tabarea .formArea{
    width: 25%;
    min-width: 180px;
}

.tabs{
    border: 1px solid #ECECEC;
   
    
}

table tr th{
    color:#222;
}

.tabs .tab_items li{
    float:  left;
    text-decoration: none;
   
    font-size: 12px;
    border-right: 1px solid #141212;
    background-color: #141212;
    color: white;
    padding:5px;
     padding-right: 20px;
     -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.tabs ul{
    list-style: none;
    margin: 0px; 
    padding: 0px;
}
.tab_items{
    width: 100%;
    background-color: #141212;
    height: 27px;
    border-right: 1px solid #141212;
    
}

.tab_items ul .active_tab{
    background-color: white;
    color: #141212;
    font-weight: bold;
}
.tab_items ul li:hover{
    background-color: #EF4446;   
    cursor: pointer;
}

.formArea{
    padding-left: 10px;
}

.ac{
    display: block;
}
.br{
	height:20px;
}
.tab_head_left,.tab_head_right{
    width: 50%;
}
.tab_head_right{
    padding: 0px;
    padding-left: 20px;
}
.tab_head_right label{
    font-size: 12px;
    color:#544b4b;
    padding-top: 0px;
    margin-top: -15px;
}
.tab_head_right input{
    width: 23px;
    margin-top: 7px;
}
#batch_table{
  width: 100%;
  border: 1px solid #d1d1d1;
  border-right: none;
  border-bottom: none;
}
#batch_table th,#job_table th{
    background-color: #ECECEC;
    font-size: 12px;
    padding: 5px;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    color:#222;
    font-family: arial;
}
#batch_table td,#job_table td{
    font-size: 12px;
    padding: 5px;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}
#Training_table{
    width: 100%;
    border-left:1px solid #d1d1d1;
}
#Training_table tr td img{
    float: left;
    width: 100px;
    margin-right: 10px;
}
#Training_table tr td p{
   font-size: 12px;
   padding: 5px;
}
#Training_table tr{
    vertical-align: top;
}
#Training_table tr td{
    border:1px solid #d1d1d1;
        border-left: none;
}


input[type=radio] {
 /*   border: 0px;
    width: 100%;
    height: 2em;
    margin-bottom: 13px;
    margin-left: 10px;
	*/
}
#shedule_table{
    width: 100%;
    padding-left: 10px; 
    font-family: timesnewroman ; 
    font-size: 14px; 
    color:#616157;
    text-align: left;
}
#shedule_table tr td{
    padding: 5px;
    
}
.time{
    width: 30%;
    float: left;
}
#popbox{
    display: none;
    position: absolute;
    background-color: white;
    padding:10px;
    border:1px solid #141212;
    margin-top: -20px;
    margin-left: 80px;
}
.popbox_header{
 margin: 0px;
 padding: 0px;
 padding-left: 5px;
 margin-bottom: 5px;
 font-weight: bold;
 color: #EF4446;
}

#enqueryform{
    min-height: 285px; 
    border:1px solid #d1d1d1;
}
#enqueryform #myform{
    padding-left: 20px;
    padding-right: 20px;
}
#enqueryform #myform input,select,textarea{
    margin-top: 5px;
   
    
}
.myheading{
    background-color: #222;
    font:  Helvetica, sans-serif;
	color: white;
	text-indent: -3px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
    padding: 0px;
    margin: 0px;
    padding: 7px;
    font-size:14px;
    color:white;
    font-family: sans-serif;
    text-shadow: 0px 0px 0px #CCCCCC;
    text-transform: uppercase;
  //  text-shadow: 2px 2px 2px #CCCCCC;
    
}


#testimonial{
    overflow: auto;
    width: 100%;
    height: 174px;
    border: 1px solid #d1d1d1;
    border-top:none;
    
    
}
#testimonial_frame{
    border: none;
    height: 100%;
    width: 100%;
    overflow: none;
}
#ticker{
    list-style: none;
    float: left;
    padding: 10px;
    margin: 0px;

}

#jobPannal{
   
 
    
}

#job_details{
  
}
#job_list{
    
}
.job_list_item{
    margin: 3px;
    font-size: 14px;
    
}
.job_list_item:hover{
   cursor: pointer;
}
#Job_table{
    width: 95%;
    font-size: 12px;
     border: 1px solid #d1d1d1;
  border-right: none;
  border-bottom: none;
}
#Job_table tr th{
    background-color: #ECECEC;

    padding: 5px;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}
#Job_table td{

    padding: 5px;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}
#DivJobOpening{
    display: none;
}

#personal_details_table td, #technical_details_table td{
   padding: 4px;
   
}
#personal_details_table td input, #technical_details_table td input{
   width: 300px;
   
}
#btns a{
    float: right;
    margin-left: 5px;
}
.student_info_container{
    width: 60%;
    min-height: 100px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}
.student_info_container .student_info{
    border: 1px solid #d1d1d1;
    height: 100%;
    overflow: auto;
    background-color: #ECECEC;
    
}
.float{
    float: left;
}
.student_info_left,.student_info_middle,.student_info_right{
    margin: 10px;
}
.student_info_container td{
    height: 30px;
}
.student_info_container table{
    font-size: 12px;
}

.techBox{
    min-height: 320px;
    border:1px solid #d1d1d1;
    overflow: auto;
    
}
.techBox h3{
    text-align: center;
}

.techBox a{
    color:#222;
    float: right;
    
}
.techBox a:hover{
    color:#EF4446;
    font-weight: bold;
    text-decoration: none;
}

.eventBox{
    //background-color: #f9f9f9;
    margin-top:10px;
    border-bottom:1px solid #ECECEC;
    overflow: auto;
}
.eventDateBox{
    float: left;
    width: 90px;
    background-color: #ECECEC;
    color:white;
    font-family: arial;
    border-radius: 5px;
}

.eventDateBox .top{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height:35px;
    background-color:Orange;
    padding:5px;
}
.eventDateBox .bottom{
    background-color:#ECECEC;
    height:65px;
    font-size:55px;
    line-height:40px;
    padding:10px;
    font-family: arial;
    text-align:center;
    font-weight: bold;
    color:black;
}

.eventDateBox .top .d{
    display: block;
    text-align:center;
    font-size:14px;
}
.eventDateBox .top .month{
    position:absolute;
    top:20px;
}

.eventDateBox .top .year{
    position:absolute;
    top:20px;
    left:70px;
}



.eventInfoBox{
    padding: 20px;
    padding-left:40px;
    padding-top:0px;
}


.trainingDisplay{
    text-align: justify;
    
}
.trainingDisplay p{
    font-size: 14px;
}

.trainingDisplay img{
    height: 100px;
}
.trainingDisplay a{
    text-decoration: none;
    cursor: pointer;
}

#SercieNav ul li{
    border-right:none;
    border-bottom: 1px solid #d1d1d1;
}
#SercieNav ul li a{
    padding: 5px;
    border-right:none;
}
#tabTraingBox{
    height: 360px;
    padding:0px;
    overflow: auto;
    margin-right:-18px;
    
}
#tabTraingBox .row{
    padding:0px; 
    margin:0px;
}
#tabTraingBox .row .col-xs-6{
/*    border-left: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;*/
    padding:0px; margin: 0px;

}
#tabTraingBox .row .col-xs-6 img{
    overflow: auto;
    height:100px;
    float: left;
    margin-right: 10px;
}

#tabTraingBox .row .col-xs-6 p{
    font-size: 13px;
    text-align: justify;
    padding: 20px;
    padding-top: 5px;
}

#tabTraingBox a{
    color:#222;
}
#tabTraingBox a:hover{
    color:#EF4446;
    font-weight: bold;
    text-decoration: none;
}

.placedStudentBox .col-md-6 .dispalyBox{
    
    overflow: auto;
    border-bottom: 1px solid #ECECEC;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.placedStudentBox .col-md-6 .dispalyBox img{
    float: left;
    height: 60px;
    width: 60px;
    padding: 5px;
    //padding-left:15px;
}
.placedStudentBox .col-md-6 .dispalyBox .placementInfoBox{
    padding: 10px;
    font-size: 12px;
    padding-bottom: 5px;
    color:#222;
}
.placedStudentBox .col-md-6 .dispalyBox .Description{
    padding: 10px;
    padding-top: 0px;
    
}
.placedStudentBox .col-md-6 .dispalyBox .Description p.para{
    font-size: 12px;
    color:white;
}

#popboxEnq{
    position: fixed;
    top:200px;
    width: 100%;
    z-index: 10000;
   
}
#rightPopUpBox{
    position: absolute;
    left: 0px;
    top:170px;
    z-index: 10000;
    cursor: pointer;
}

#rightPopUpBox .ele .eledata{
    float: left;
    background-color: #9E9E9E;
    border-bottom-right-radius: 10px;
    width:560px;
    min-height: 330px;
    display: none;
    cursor: default;
    
}
#rightPopUpBox .ele div#enq{
    float: left;
    background-color: #222;
    padding:5px;
    color:white;
    font-family: 'open_sansregular';
    font-size: 13px;
    text-transform: uppercase;
    transform: rotate(90deg);
    margin-top: 36px;
    margin-left: -42px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#rightPopUpBox .ele div#enq:hover,#rightPopUpBox .ele .eledata .temp:hover{
    background-color: #EF4446;
    cursor: pointer;
} 

#rightPopUpBox .ele .eledata .temp{
    float: right;
    background-color: #EF4446;
    padding:5px;
    color:white;
    font-family: 'open_sansregular';
    font-size: 13px;
    position: absolute;
    right:-26px;
    z-index:1000;     
    text-transform: uppercase;
    transform: rotate(90deg);
    margin-right: -17px;
    margin-top: 8px;
    opacity: 1;
     border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


#popboxEnqBg{
    position: fixed;
    top:0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color:#222;
    z-index:9999;
    opacity: .6;
}

.testimonialDisplay{
   
    overflow: auto;
    border-bottom: 1px solid #ECECEC;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    
}
.testimonialDisplay b{
    font-family: arial;
}
.testimonialDisplay img{
    border-radius: 100%;
    height: 80px;
    width: 80px;
}

#services a{
    text-decoration: none;
    color:#222;
    font-weight: bold;
}
#services a:hover{
    color:#EF4446;
    text-decoration: none;
    font-weight: bold;
}

.itstaffingbanner{
	height:340px;
	background-image:url(https://ammainstreet.org/images/itstaffing.png);
    background-repeat: no-repeat;
	background-size:contain;
    background-position:center;
}

.techBox .readicon{
   position:absolute; 
   bottom:10px;
   right:30px;
}
.techBox .readicon span{
    font-size: 25px;
}

.techBox .readicon span:hover{
    color:#EF4446;
    cursor:pointer;
}
.top-right{
    list-style-type: none;
    padding: 0px;
    overflow: auto;
}
.top-right li{
    padding:5px;
    float: right;
}
.top-right li a{
    text-decoration: none;
    font-size: 13px;
}